sections:
  main:
    display: Main
    fields:
      -
        handle: redirect
        field:
          collapse: false
          previews: true
          sets:
            new_set:
              display: 'New Set'
              fields:
                -
                  handle: old_url
                  field:
                    input_type: text
                    antlers: false
                    display: 'Old URL'
                    type: text
                    icon: text
                    width: 50
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
                -
                  handle: new_url
                  field:
                    input_type: text
                    antlers: false
                    display: 'New URL'
                    type: text
                    icon: text
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
          display: Redirect
          type: replicator
          icon: replicator
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          validate:
            - required
